:stop_sign: Your issue may already be reported!  Please search the open issues before creating  a new one.

## Current Behavior / Proposed Behavior
<!--- Explain the difference in system behavior, ideally from the user's point of view -->

## Context
<!--- How has this issue affected you? What are you trying to accomplish? -->
<!--- Providing context helps us come up with a solution that is most useful in the real world -->

## Possible Technical Solution
<!--- Not obligatory, but suggest an idea of how to implement the proposed behavior -->

## Alternatives Considered
<!--- Not obligatory; what other technical solutions might achieve the proposed behavior -->

/label proposal
/label ~"group::platform insights"
